import React,{Component} from 'react';
import BlockInp from '@containers/BlockInpContainer';
import {connect} from "react-redux";

class CheckBody extends Component{
  constructor(props){
    super(props)
  }
  render(){
    const {value,isRead}=this.props;
   return  <BlockInp title='查体' boxMark='4' value={value} isRead={isRead}></BlockInp>;
  }
}

function mapStateToProps(state){
  const {checkBody} = state;
  return {
    value:checkBody.saveText[0],
  }
}
function mapDispatchToProps(dispatch,store){
  return {
  }
}

const CheckBodyCont = connect(
  mapStateToProps,
  mapDispatchToProps
)(CheckBody);

export default CheckBodyCont;